﻿.list-m-nav{
    margin-top:20px;
    margin-right:30px;
}
.list-m-nav ul li{
   width:180px;
   border-bottom: 1px solid #ddd;
   cursor:pointer;
}
.list-m-nav>ul>li a{
    display:block;
    width:170px;
    float:left;
}
.list-m-nav ul li.cur a{
    color:#064eb4;
}
.list-m-nav .m-zone-menu{
    width:180px;
    background-color:#fff;
    border:1px solid #ddd;
}
.list-m-nav .m-zone-menu li:hover a{
    color:#fff;
}
.list-m-nav .m-zone-menu li{
    text-align:center;
    background-color:#fff;
    border:none;
}
.list-m-nav .m-zone-menu li a{
    display:block;
    width:auto;
    float:none;
    color:#333;
}
.list-m-ct{
    width:1200px;
}
.list-m-ct ul li {
    padding:10px 0px;
    border-bottom: 2px dotted #eee;
}
.list-m-ct ul li h2{
    max-width:70%;
    vertical-align:middle;
    padding-left:20px;
    background:url(../../../../../img/lib/cloudsite/schoolsite/td_news.gif) no-repeat 0px center;
}
.cutPage{
    margin:20px 0px;
}
.cutPage #HengQian_DDL_Select_1, .cutPage a.pageNextDis,.cutPage a.pagePrevDis,.cutPage span {
    display: inline-block;
    padding:0px 2px 1px 6px;
    border: 1px solid #bbb;
    border-radius: 5px;
    color: #999;
    font-size: 14px;
    *zoom: 1;
    margin-right:5px;
}
.cutPage a:hover {
    background-color: #4cb1e7;
    border-color: #4cb1e7;
    color: #fff;
} 
.cutPage #HengQian_DDL_Select_1{
    background-color: #4cb1e7;
    border-color: #4cb1e7;
    color: #fff;
}